Feature: In this Feature We are going to create and update the Category

  Scenario: Create Category

    Given hrPilot logs in
    And user will select the required screen as "Create Category"
    And user will enter the category details for creation



